.wp-block-navigation__responsive-container-close {
  top: 0;
  right: 0.5rem;
}

@media (width < 600px) {
  .wp-block-navigation__responsive-container {
    justify-content: flex-start !important;
  }
  .wp-block-navigation__responsive-container .wp-block-navigation {
    font-size: 1.25rem;
    font-weight: 600;
  }
}
.wp-block-navigation__responsive-container.is-menu-open {
  padding: 2rem 1rem;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item.has-accent-color {
  color: var(--wp--preset--color--accent) !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3R5bGVzL2Jsb2Nrcy9uYXZpZ2F0aW9uLmNzcyIsIm1hcHBpbmdzIjoiQUFBQTtBQUNBO0FBQ0E7QUFDQTs7QUFHQTtBQURBO0FBRUE7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFFQTtBQUNBO0FBQUE7QUFFQTtBQUNBO0FBQUEiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9zdC1wbGFudC10aGVtZS8uL2Fzc2V0cy9zdHlsZXMvYmxvY2tzL25hdmlnYXRpb24uc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIud3AtYmxvY2stbmF2aWdhdGlvbl9fcmVzcG9uc2l2ZS1jb250YWluZXItY2xvc2Uge1xuICB0b3A6IDA7XG4gIHJpZ2h0OiAwLjVyZW1cbn1cblxuLndwLWJsb2NrLW5hdmlnYXRpb25fX3Jlc3BvbnNpdmUtY29udGFpbmVyIHtcbiAgQG1lZGlhICh3aWR0aCA8IDYwMHB4KSB7XG4gICAganVzdGlmeS1jb250ZW50OiBmbGV4LXN0YXJ0ICFpbXBvcnRhbnQ7XG5cbiAgICAud3AtYmxvY2stbmF2aWdhdGlvbiB7XG4gICAgICBmb250LXNpemU6IDEuMjVyZW07XG4gICAgICBmb250LXdlaWdodDogNjAwO1xuICAgIH1cbiAgfVxuXG4gICYuaXMtbWVudS1vcGVuIHtcbiAgICBwYWRkaW5nOiAycmVtIDFyZW07XG5cbiAgICAud3AtYmxvY2stbmF2aWdhdGlvbi1pdGVtLmhhcy1hY2NlbnQtY29sb3Ige1xuICAgICAgY29sb3I6IHZhcigtLXdwLS1wcmVzZXQtLWNvbG9yLS1hY2NlbnQpICFpbXBvcnRhbnQ7XG4gICAgfVxuICB9XG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/